/* CSS RESET */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/************************************** CSS DEFAULT **************************************/

html { -webkit-text-size-adjust: 100%;}
body{  color:#FFFFFF; background-color: #020202; background-image:url('/'); background-position:50% 0px; background-repeat:no-repeat; font-size:62.5%; font-family: "Ubuntu Mono", sans-serif; font-style: normal; font-weight: 300; margin:0px !important ; padding:0px; }
body#homepage{ background-image: none;}
#content{ padding-top:220px; }
#homepage #content{ padding-top:0px; }
h2{ font-size:2em; font-style: normal; font-weight: 300; padding-bottom:15px; letter-spacing:3px;  color:#d3d5d6 !important; text-transform:uppercase; text-align:center;}
h2 a:link, h2 a:visited{ color:#ee2757 !important; text-decoration:none; }
h2 a:hover{color:#00aef3 !important; text-decoration:none;}
.outerCell {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}

.innerCell {
    display: table-cell;
    vertical-align: middle;
}

/************************************** NAVIGATION **************************************/
#header{ position:fixed; margin: 0 auto; width:100%; border:0px; height:50px; z-index:9998; background-color:#000000; border-bottom: 3px; border-bottom-color: #ee2757 }
#header #nav li{margin-bottom: 10px;}
#menuIcon{position: absolute; right:0px; top: 0px; display: block; cursor: pointer; background-image: url('http://www.vesselsband.com/wp-content/themes/VESSELS2017/assets/images/menu-icon.png'); background-repeat: no-repeat; background-position: center right; width: 55px; height: 55px;  }
#menuTitle{position: fixed; top: 17px; left: 60px; font-size: 2.3em; text-transform: uppercase;}

/************************************** FOOTER **************************************/
#footer{background-color:transparent; padding: 0px 0px 0px 0px;  position: fixed!important; bottom: 0px!important; width: 100%!important; overflow: visible!important; z-index: 9999;!important}
#footer #footer-inner{margin:0px auto 0px auto; padding:10px 0px 10px 0px; text-align: left;}

#socialContainer{font-size:1.3em; position:absolute; z-index:9998; right:10px; bottom:10px; background-color:#ee2757;}
#socialContainer  ul {clear:both; display: inline; margin-top:5px; margin-right:0px;font-size:1.7em;}
#socialContainer li { float: left; list-style: none; margin-left:3px;  }
#socialContainer li a span { display: block; text-indent: -99999px; width:22px; height:22px;}
#socialContainer li i{color:#ffffff !important; padding:10px 10px 10px 10px;}
#socialContainer li  a:link i,#socialContainer  li a:active i, #socialContainer li a:visited i{color:#ee2757;}
#socialContainer li a:hover i{color:#00aeef !important;} 

#madmimiContainer{font-size:1.3em; position:absolute; z-index:9998; left:10px; bottom:10px; background-color:#ee2757; width: 400px; padding-bottom: 20px;}
#madmimiContainer  ul {clear:both; display: inline; margin-top:5px; margin-right:0px;font-size:1.7em;}
#madmimiContainer li { float: left; list-style: none; margin-left:3px;  }
#madmimiContainer li a span { display: block; text-indent: -99999px; width:22px; height:22px;}
#madmimiContainer li i{color:#ffffff !important; padding:10px 10px 10px 10px;}
#madmimiContainer li  a:link i,#madmimiContainer  li a:active i, #madmimiContainer li a:visited i{color:#ee2757;}
#madmimiContainer li a:hover i{color:#00aeef !important;} 

/************************************** GLOBAL **************************************/

a:link{color:#686767; text-decoration:none;}
a:active{color:#686767; text-decoration:none;}
a:visited{color:#686767; text-decoration:none;}
a:hover{color:#686767; text-decoration:underline;}

strong{font-weight:bold}
.clearfix{clear:both;}

.22button{ font-size:1.6em; background-color:#FFFFFF; color:#000000; padding:5px 10px 5px 10px;}
a.button:link, a.button:visited, a.button:active{ color:#000000;}
.button:hover{background-color:#d3d3d3; text-decoration:none; }
.loader {background-image:url('http://www.d4drhq.com/Vessels2017/assets/images/loader.gif'); background-repeat:no-repeat; background-position:top center;}

#simpleContainer{width: 100%; max-width: 1000px; position: centered; margin: 0px auto 0px auto; text-align: center;}
#simpleContainer #simpleContentContainer{padding: 80px 2% 0px 2%;}
#simpleContainer{font-size:1.6em; color:#D7D7D7; }
#simpleContainer a:link, #simpleContainer a:visited{color:#d3d5d6 !important; text-decoration: underline;} 
#simpleContainer a:hover{color:#ed2a47 !important;}

/************************************** HOME PAGE **************************************/


#homepage #backgroundContainer { background-color:#020202; position: fixed; z-index: -1; min-width: 100%; min-height: 100%; left: 0px; top: 0px; overflow: hidden; opacity: 1; background-position:center 60%; background-repeat: no-repeat no-repeat; background-size:cover;background-image: url(';}
#homepage .innerContent{background-color:#020202;}
#homepage #bannerContainer{ position:relative; height:100%; z-index: 1;}
#homepage #title{width: 100%; text-align: center;}
#homepage #title img{width: 40%; max-width: 200px;}
#homepage #orderContainer{ position:absolute; bottom:0px; width:100%; padding:10px 0px 10px 0px; font-size:2em !important; background-color:#220a0d; color: #d3d5d6; text-align: center; text-transform:uppercase; text-decoration: none; }
#homepage #orderContainer a:link, #homepage #orderContainer a:active, #homepage #orderContainer a:visited{color:#9e9c9c; font-weight: bold; }
#homepage .latestContainer{clear:both; }
#homepage .latestContainer img{ width: 100%;}
#homepage .latestContainer{margin:0px auto; padding-top:0px;text-align: left; max-width:1200px; padding-left: 3%; padding-right: 3%;}
.latestHeaderContainer{ font-size:3.0em; font-style: normal; font-weight: 300;  padding-top:20px; padding-bottom:25px; letter-spacing:3px;  color:#d3d5d6 !important; text-transform:uppercase; text-align:center;}
#homepage .latestHeaderContainer a:link, #homepage .latestHeaderContainer a:visited{ color:#d3d5d6 !important; }
#homepage .latestHeaderContainer a:hover{text-decoration:none; color: #ed2a47 !important;}

#homepage #bannerContainer #logoContainer{width:240px; margin-left:-120px; left:50%; position:absolute; top:30px;  background-size:100%; background-image:url('/_assets/images/cb-logo.png?v=2'); height:0px; padding-top:20%; background-repeat:no-repeat; background-position:top center;}

#homepage .latestInnerContainer .newsStory, #homepage .latestInnerContainer .shortStoryContainer{ width:33.3%; float:left;}
.latestInnerContainer .newsImageOverlay{display:none;}
#homepage .latestInnerContainer .news1 {clear:both;}
#homepage .latestInnerContainer .news1 .newsImageContainer, #homepage .latestInnerContainer .news1 .newsContentContainer,
#homepage .latestInnerContainer .news4 .newsImageContainer, #homepage .latestInnerContainer .news4 .newsContentContainer{margin-right:8px; }
#homepage .latestInnerContainer .news2 .newsImageContainer, #homepage .latestInnerContainer .news2 .newsContentContainer,
#homepage .latestInnerContainer .news5 .newsImageContainer, #homepage .latestInnerContainer .news5 .newsContentContainer{margin:0px 4px 0px 4px; }
#homepage .latestInnerContainer .news3 .newsImageContainer, #homepage .latestInnerContainer .news3 .newsContentContainer,
#homepage .latestInnerContainer .news6 .newsImageContainer, #homepage .latestInnerContainer .news6 .newsContentContainer{margin-left:8px; }
#homepage .latestInnerContainer .newsContentContainer { padding:13px 3px 13px 3px;}
.latestInnerContainer .contentText{ font-style: normal; font-weight: 300;  margin:15px 0px 13px 0px; font-size:1.5em; line-height:1.2em; color:#d3d5d6; }
.latestInnerContainer .dateText{font-size:1.5em; color:#ed2a47; padding-top:4px;}
.latestInnerContainer .storyContainer .headerText{font-size:2em; color:#fff; text-transform:uppercase; padding-top:4px;} /* full news TITLE */
#homepage .latestInnerContainer .sectionType{ margin:0px 0px 0px 0px; font-family:'FuturaW01-LightCondense 774878'; text-transform:uppercase; font-size:1.4em; color:#262626;}
.latestInnerContainer .subjectTitle{ font-style: normal; font-weight: 300; margin:0px 0px 0px 0px;text-transform:uppercase; font-size:1.8em; color:#d3d5d6;}
.latestInnerContainer .subjectTitle a:link,  .latestInnerContainer .subjectTitle a:visited{ color:#d3d5d6;}
.latestInnerContainer .subjectTitle a:hover{ color:#f7f6f4; text-decoration:none;}
#homepage .latestInnerContainer .viewAll{clear:both; text-align:center; margin-top:10px;}
#homepage .viewAll{ clear:both;}
#homepage .viewAlltext{display:none;  margin-top:20px;  padding:2px 20px 2px 20px; font-family:'FuturaW01-LightCondense 774878'; text-transform:uppercase; font-size:16px;}
#homepage .loadNextStoryContainer{ height:50px;}
.loadNextStoryContainer, .loadNextPage{clear:both; text-align:center; }
.loadNextStoryContainer a, .loadNextPage a{ border:1px solid #969696; padding:3px 10px 3px 10px; font-size:1.6em;}
.loadNextStoryContainer a:link, .loadNextStoryContainer a:visited {color:#ffffff;}
.loadNextStoryContainer a:hover {color:#000000; background-color:#ffffff; text-decoration:none; }
#infscr-loading {display:block; text-align:center; clear:both;}
#infscr-loading div{display:none;}
.latestInnerContainer .mainImageContainer{border:1px solid #6d6d6d;}
.latestInnerContainer .mainImageContainer {background-image:url('/_assets/images/loader.gif'); background-repeat:no-repeat; background-position:center center;} 

.showsContainer{ margin-top:0px; font-style: normal; font-weight: 300; }

.loadNextPage{margin-top: 20px;}
	
/*********** ADDED FOR WHEN NO SHOWS *****/
#homepage .loadAllShowsContainer{display:none !important;}
#homepage .noShows{ text-align:center; font-size:2.2em;}
#homepage .showsHeaderContainer a:link, #homepage .showsHeaderContainer a:hover, #homepage .showsHeaderContainer a:visited, #homepage .showsHeaderContainer a:active{color:#FFFFFF !important;}


#homepage .showsContainer .showsHeaderContainer{padding-top:150px !important; padding-bottom:150px !important;  color:#172020 !important;font-size:3.4em !important; 
	background-color:#020202 !Important;
	background-size:100%;
	background-position: 50% 0;
	background-repeat:repeat;
	background-attachment:fixed;
	background-image:url('https://www.vesselsband.com/wp-content/themes/VESSELS2017/assets/images/Vessels-bg2.png') !important;  }
	
#homepage .showsContainer .showsHeaderContainer a:hover{text-decoration:none;}

.showsContainer .showsHeaderContainer{ font-size:3.0em;  padding-top:10px; padding-bottom:5px; letter-spacing:3px;  color:#ccdade !important; text-transform:uppercase; text-align:center;}
.showsContainer #shows_large .s_item{min-height:70px; background-image:url('/_assets/images/shows_fade_bg.png?v=2'); cursor:pointer; background-repeat:no-repeat; background-position:top center; }
.showsContainer #shows_large .s_item:hover{background-image:url('/_assets/images/shows_fade_bg_hover.png?v=2');}

.showsContainer .dateSelect{display:none;}
.showsContainer .showsInnerContainer{margin:0px auto 0px auto; padding:20px 0px 20px 0px; text-align:left; max-width:1200px;}
.showsContainer .s_item, #homepage .noShows{ margin-bottom:5px; padding:20px 5px 30px 5px;}
.showsContainer .s_item{position:relative;}
.showsContainer .s_dateblock{width:13%; float:left; }
.showsContainer .s_day{ padding-right:5px; float:left; font-size:6.0em; line-height:60px; text-transform:uppercase; color:#969696;}
.showsContainer .s_month{ padding-top:5px; font-size:2.2em; line-height:1.1em; text-transform:uppercase; color:#969696;}
.showsContainer .s_year{ font-size:2.0em; line-height:0.9em; text-transform:uppercase; color:#969696;}

.showsContainer .s_details{ width:73%; float:left; }
.showsContainer .artistName{ width:58%;  font-size:2.4em; float:left; line-height:30px; color:#9e988b;  font-style: normal; font-weight: 300;}
.showsContainer .artistName .artistDetails { margin:15px 20px 0px 15px;} 
.showsContainer .artistName .artistDetailsMore{ margin:0px 20px 0px 15px;} 

.showsContainer .s_venue{color:#c4c4c4;  text-transform:uppercase; }
.showsContainer .s_where{ width:42%;  font-size:2.2em; float:left; font-style: normal; font-weight: 300;  line-height:25px; color:#969696;}
.showsContainer .s_where .location{ padding:18px 0px 0px 0px; } 

.showsContainer .s_tickets{ float:left; width:13%; font-size:2.3em; color:#ed2a47;padding-top:20px; text-align:right;}
.showsContainer .moreInfo{ font-size:0.8em; line-height:1.2em;  margin-left:15px; margin-right:25px;  color:#ed2a47;}

.showsContainer .s_tickets a:link, .showsContainer .s_tickets a:visited{ color:#ed2a47; }
.showsContainer .venueMap {height:200px; clear:both; background-image:url('/_assets/images/loader.gif'); background-repeat:no-repeat; background-position:center center;}
.showsContainer .s_item .additionalDetails {display:none; padding-top:10px; clear:both;}
.showsContainer .s_item .hideAdditionalDetails{float:left; width:13%; height:33px; display:block;  cursor:pointer; background-image:url('/_assets/images/up_arrow.png?v=4'); background-repeat:no-repeat; background-position:center center;}
.showsContainer .s_item .hideAdditionalDetails span{height:33px; display: block; text-indent: -99999px;}
.showsContainer .s_item .venueAddressContainer{float:left; width:43%; }
.showsContainer .s_item .venueAddressHeader{float:left; width:80px; margin-left:12px; font-size:1.8em; color:#ed2a47;}
.showsContainer .s_item .venueAddress{float:left; width:60%; font-size:1.8em; color:#c4c4c4;}
.showsContainer .venueClear{clear:both; height:20px;}
.showsContainer .s_item .websiteDirectionsContainer {float:left; width:25%; font-size:1.7em; }
.showsContainer .s_item .getDirections a, .s_item .getDirections a:active{color:#ed2a47;}
.showsContainer .s_item .websiteURL a, .s_item .websiteURL a:active{color:#ed2a47;}

 
.showsContainer .s_item .shareShowsContainer{float:right; padding-right:10px; }
.showsContainer .additionalDetails{display:none; clear:both;}


.loadAllShowsContainer{clear:both;display:block; text-align:center; height:50px; background-repeat:no-repeat; background-position:center top ; }
.loadAllShowsContainer a{ border:1px solid #969696; padding:3px 15px 3px 15px; font-size:1.5em;}
.loadAllShowsContainer a:link, .loadAllShowsContainer a:visited {color:#969696;}
.loadAllShowsContainer a:hover {color:#172020; background-color:#969696; text-decoration:none; }

#homepage .musicContainer{ clear:both; width:100%;}
#homepage .releasesInnerContainer{margin: 0px auto 10px auto; padding-left:2%; padding-right:2%; text-align: left; max-width:1200px; }
#homepage .musicHeaderContainer{ font-size:3.6em; padding-top:20px; padding-bottom:25px;letter-spacing:5px;  color:#ccdade !important; text-transform:uppercase; text-align:center;}
#homepage .musicHeaderContainer a:link, #homepage .musicHeaderContainer a:visited{ color:#d3d5d6 !important; }
#homepage .musicHeaderContainer a:hover{ color:#ed2a47 !important; text-decoration:none; }
#homepage .releaseSliderContainer { margin: 5px 0px 0px 0px; padding: 0px 0px 12px 0px; position:relative;}
#homepage .releaseSliderContainer ul { margin: 0; padding: 0; list-style: none; display: block; }
#homepage .releaseSliderContainer li {font-size: 30px; color: #666;text-align: center;  border: 0.5px solid #6d6d6d; position:relative; overflow:hidden;  width:300px; padding: 0; margin:0px 10px 0px 10px; display: block; float: left;}
#homepage .releaseSliderContainer li img{width:100%;}
#homepage .releaseSliderContainer .featuredRelease img{width:99%; }
#homepage #release_carousel{height:300px; overflow:hidden; }
#homepage .prev{display:none; position:absolute; top:65px; left:-50px; width:55px; height:53px; background-image:url('/_assets/images/buttons.png?v=2'); background-repeat:no-repeat; background-position:top left; text-indent:-9999px;}
#homepage .next{display:none; position:absolute; top:65px; right:10px; width:55px; height:53px; background-image:url('/_assets/images/buttons.png?v=2'); background-repeat:no-repeat; background-position:top right; text-indent:-9999px;}

#homepage .featuredReleaseOverlay{ display:none; position:absolute; bottom:0px; left:0px; background-color:#171f21; width:100%; height:100%; text-align:center; font-family:'Futura-pt', Sans-Serif; text-transform:uppercase; color:#FFFFFF; font-size:0.8em;}
#homepage .featuredRelease:hover .featuredReleaseOverlay{display:block;}
#homepage .featuredInnerReleaseOverlay{margin-top:40%;}
#homepage .featuredReleaseTitle{text-decoration:none; color:#d3d5d6; padding:0px 15px 0px 15px;}
#homepage .featuredReleaseDate{text-decoration:none; color:#969696; padding:5px 15px 0px 15px; font-size:0.6em}

#homepage .pagination {text-align: center; margin:10px 0px 10px 0px; }
#homepage .pagination a {background: url('/_assets/images/silde-nav.png?v=2') top left no-repeat transparent; width: 13px; height: 13px; margin: 0 5px 0 0; display: inline-block; margin-right: -0.25em;}
#homepage .pagination a.selected{ background-position: bottom left; cursor: default;}
#homepage .pagination a span { display: none;}

#homepage .videosPhotosContainer a:link, #homepage .videosPhotosContainer a:visited{ color:#d3d5d6 !important; }
#homepage .videosPhotosContainer a:hover{ color:#ed2a47 !important; text-decoration:none;}
#homepage .videosPhotosContainer{ clear:both; width:100%; align: center;}
#homepage .videosPhotosContainer .videosContainer{padding-bottom: 10px;}
#homepage .videosPhotosInnerContainer{margin:0px auto 0px auto; text-align: left; /*padding-left:3%; padding-right:3%; max-width:1200px; */}
#homepage .videosPhotosHeaderContainer{ font-size:3.6em; padding-top:40px; padding-bottom:0px;letter-spacing:5px;  color:#ccdade !important; text-transform:uppercase; text-align:center;}
#homepage .videosPhotosContainer .videosPhotosInnerContainer .videoGalleryContainer img{width:100%; border-top: 0px solid #000; border-bottom: 0px solid #000;}
#homepage .videosPhotosContainer .videosPhotosInnerContainer .videoGalleryContainer .thumbGalleryContainer{position: relative; margin-left: 3px;margin-right: 3px;margin-bottom: 6px; overflow:hidden;}
#homepage .videoTextContainer, #homepage .videoNameContainer, #homepage .videoCaptionContainer{display:none;}
#homepage .videosContainer{margin-top: 30px; width:100%;}
#homepage .vid1, #homepage .vid2, #homepage .vid3{display:inline-block; margin-right: -0.25em; width:33.3%;}
#homepage .vid4, #homepage .vid5, #homepage .vid6, #homepage .vid7{display:inline-block; margin-right: -0.25em; width:25%;}

#homepage .videosPhotosContainer .videoGalleryContainer .thumbGalleryContainer .videoOverlay {display: none; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; text-align: center;color: #FFF;background-color: rgba(0,0,0,0.5); text-transform: uppercase; font-size: 2.5em;}
#homepage .videosPhotosContainer .videoGalleryContainer .thumbGalleryContainer:hover .videoOverlay {display:block;}
#homepage .videosPhotosContainer .videoGalleryContainer .thumbGalleryContainer .videoOverlay .overlayTextContainer {display: table; width: 100%; height: 100%; vertical-align: middle;}
#homepage .videosPhotosContainer .videoGalleryContainer .thumbGalleryContainer .videoOverlay .overlayTextContainer .overlayText{display: table-cell; width: 100%; height: 100%; vertical-align: middle;}
#homepage .videosPhotosContainer .vid4 i,#homepage .videosPhotosContainer .vid5 i,#homepage .videosPhotosContainer  .vid6 i,#homepage .videosPhotosContainer .vid7 i{ font-size: 4em;}
#homepage .videosPhotosContainer .vid1 i,#homepage .videosPhotosContainer  .vid2 i,#homepage .videosPhotosContainer .vid3 i{ font-size: 6em;}
#homepage .shopContainer a:link, #homepage .shopContainer a:visited { color:#d3d5d6 !important; }
#homepage .shopContainer a:hover { color:#ed2a47 !important; text-decoration:none;}
#homepage .shopContainer { clear:both; width:100%; align: center;}
#homepage .shopContainer .shopContentContainer {padding-bottom: 10px; text-align: center;}
#homepage .shopInnerContainer {margin:0px auto 0px auto; text-align: left; padding-left:3%; padding-right:3%; max-width:1200px;}
#homepage .shopInnerContainer .shopHeaderContainer { font-size:3.6em; padding-top:40px; padding-bottom:0px;letter-spacing:5px;  color:#ccdade !important; text-transform:uppercase; text-align:center;}
#homepage .shopContainer .shopInnerContainer .shopGalleryContainer img{width:100%;}
#homepage .shopContainer .shopInnerContainer .shopGalleryContainer .shopThumbContainer {margin-left: 5px; margin-right: 5px; border: 0.5px solid #6d6d6d; margin-bottom: 10px;}
#homepage .shopContainer .shopInnerContainer .shopGalleryContainer .shopNameContainer {padding-left:10px; font-size: 20px; text-align: left;}
#homepage .shopContainer .shopInnerContainer .shopGalleryContainer .shopPriceContainer{padding-left:10px; font-size: 15px; text-align: left;}
#homepage .shopContentContainer {margin-top: 30px; width:100%;}
#homepage .shopGalleryContainer {width: 20%;}
#homepage .shopContentContainer ul { margin: 0; padding: 0; list-style: none; display: inline-block; margin-right: -0.25em;}
#homepage .shopContentContainer li {font-size: 20px; display: inline-block; margin-right: -0.25em; vertical-align: top;}


#homepage .signupContactContainer a:link, #homepage .signupContactContainer a:visited{ color:#969696 !important; }
#homepage .signupContactContainer a:hover{ color:#d3d5d6 !important; text-decoration:none;}
#homepage .signupContactContainer{ clear:both; width:100%;}
#homepage .signupContactInnerContainer{margin: 30px auto 0px auto; padding-left:3%; padding-right:3%; text-align: left; max-width:1200px; }
#homepage .signupContactContainer img{width:100%;}
#homepage .signupContactContainer{background-color:#010101 !important;
padding-top:20px;}

#homepage .signupContactContainer .signupHeaderContainer{font-size:2.6em;
padding-bottom: 0px;
letter-spacing: 5px;
color: #ccdade !important;
text-transform: uppercase;
text-align: left;}
#homepage .signupContactContainer .signupInnerContainer p{color: #d3d5d6; font-size:1.6em; margin-top:30px; padding-right: 15px;}
#homepage .signupContactContainer .ContactHeaderContainer{font-size: 2.6em;
padding-bottom: 0px;
letter-spacing: 5px;
color: #ccdade !important;
text-transform: uppercase;
text-align: left;
padding-left: 40px;
display: inline-block;
margin-right: -0.25em;
}

.contactContentContainer{padding-left: 40px;
font-size: 1.6em;
margin-top: 20px; border-left: 1px solid #5d605f;}
.contactContentContainer .contactRow{padding-top:2px;}
#homepage .signupContactContainer .ContactContainer .contactContentContainer p{color: #d3d5d6; font-size:1.6em; margin-top: 30px; padding-right: 15px; text-align:left;}
#homepage .signupContactContainer .signupInnerContainer, #homepage .signupContactContainer .shopContainer, #homepage .signupContactContainer .contactContainer { width:50%; float:left; text-align:left;}

.contactContainer .contactRow div{display:inline-block; margin-right: -0.25em;
vertical-align: top;}
.contactContainer .col1{width:40%;}

.sc-player { font: 12px Arial, sans-serif; color: #333; font-size: 1.6em; line-height: 1.6em; font-weight: bold; }
.sc-player{ width: 100%; text-align:center; position: relative; }
.sc-player ol, .sc-player li{ margin: 0; padding: 0; list-style-position: inside;}

/* controls */
.sc-player .sc-controls .fa{color:#000000; font-size:3.5em; text-align:center;}
.sc-player .sc-controls a{ display: block;  }
.sc-player .sc-controls a.sc-pause{ display: none; }
.sc-player.playing .sc-controls a.sc-play{ display: none;}
.sc-player.playing .sc-controls a.sc-pause{ display: block;}

/* scrubber */

.sc-waveform-container { display:none;}
.sc-trackslist{display:none;}

/* Track listings*/

.sc-player ol.sc-trackslist{ position: absolute; float: left; width: 92%; height: 100%; left: 45px; overflow: auto; }

.sc-player ol.sc-trackslist li{
  float: left;
  width: 95.5%;
  cursor: pointer;
  margin: 5px;
  padding: 5px;
  list-style: none;
}

/* Track info*/

.sc-player .sc-info{
  position: absolute;
  top: 10px;
  left: -5000px;
  width : 200px;
  padding: 5px;
  height: 450px;
  z-index: 500;
  margin-left: -40px;
}
.sc-player .sc-duration{display:none;}
.sc-player .sc-info.active{ left: 25%; top: 5%;}
.sc-player .sc-info-toggle{ position: absolute; top: 10px; left: 10px; display: none;}
.sc-player .sc-info-toggle.active{ left: -5000px; }
.sc-player .sc-info-close{ position: absolute; top: 10px; right: 20px; }

/* utilities */

.sc-player .hidden { display: none;}
.sc-player-engine-container{ width: 1px; height: 1px; position: fixed; top: 2px; left: 2px; }
.sc-player.special { border: 2px solid #ff3300; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding: 5px; }
.sc-player a { text-decoration: none; color: #333; }

/* controls */

.sc-scrubber .sc-time-indicators{
  color: #000000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 8px 2px 2px 2px;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
}

/* Artwork */

.sc-artwork-list{display:none;}

/* Track info*/

.sc-position{background-color:#000000; color:#FFFFFF; padding:3px 8px; color: #ff7f66;}
.sc-player .sc-info{ background: #fff; opacity: 0.9; }
.sc-player .sc-info-toggle{
  background: #fff;
  color: #003399;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{ background: #003399; color: #eee;}
.sc-player .sc-info-close{ background: #003399;color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 2px 4px; font-weight: bold; }



/************************************** NEWS PAGE **************************************/

#pg-news .contentText a:link{color:#fff; text-decoration:underline;}
#pg-news .contentText a:active{color:#fff; text-decoration:underline;}
#pg-news .contentText a:visited{color:#fff; text-decoration:underline;}
#pg-news .contentText a:hover{color:#ed2a47; text-decoration:underline;}

#pg-news #header #logoContainer{  margin-top:0px; }
#pg-news .storyContainer .contentText{ font-size:1.7em; color:#D7D7D7; }
#pg-news .shareContainer {padding-top:20px;}
#pg-news #disqus_thread {margin-top:60px !important;}
#pg-news .latestContainer{padding-left: 15px; padding-right: 15px; margin:0px auto; text-align: left; max-width:1200px;}
#pg-news .latestHeaderContainer a:link, #pg-news .latestHeaderContainer a:visited{ color:#d3d5d6 !important; text-decoration:none; } /* news header link */
#pg-news .latestHeaderContainer a:hover{color:#ed2a47 !important; text-decoration:none;}
#pg-news .videoStory .newsImageOverlay, #pg-news .videoStory .newsImageOverlay{position:absolute; height:100%; width:100%;  background-position:bottom right; background-repeat:no-repeat; }
#pg-news .shortStoryContainer .shareContainer{display:none;}
#pg-news .latestInnerContainer .shortStoryContainer{ width:33.3%; float:left;}
#pg-news .latestInnerContainer{padding: 0px 2%;}

#pg-news #mainVideoContainer {position: relative; width:100% !important; height: 0px !important; padding-bottom: 50% !important; border:1px solid #81827c; background-color:#000000;}
#pg-news #mainVideoContainer iframe{position:absolute; left:0px !important; top:0px !important; width:100% !important; height: 100% !important;}

.latestInnerContainer .shortStoryContainer{ width:33.3%; float:left;}
#pg-news .videoStory .newsImageOverlay{background-image:url('/_assets/images/play_button_sml.png');  height:160px;}
.latestInnerContainer .news1 {clear:both;}

#pg-news .storyContainer .mainImageContainer{margin-right:0px; }
.storyContainer .mainImageContainer{max-width: 600px!important;}

.latestInnerContainer .news1 .mainImageContainer, .latestInnerContainer .news1 .newsContentContainer,
.latestInnerContainer .news4 .mainImageContainer, .latestInnerContainer .news4 .newsContentContainer,
.latestInnerContainer .news7 .mainImageContainer, .latestInnerContainer .news7 .newsContentContainer{margin-right:8px; }


.latestInnerContainer .news2 .mainImageContainer, .latestInnerContainer .news2 .newsContentContainer,
.latestInnerContainer .news5 .mainImageContainer, .latestInnerContainer .news5 .newsContentContainer,
.latestInnerContainer .news8 .mainImageContainer, .latestInnerContainer .news8 .newsContentContainer{margin:0px 4px 0px 4px; }
.latestInnerContainer .news3 .mainImageContainer, .latestInnerContainer .news3 .newsContentContainer,
.latestInnerContainer .news6 .mainImageContainer, .latestInnerContainer .news6 .newsContentContainer,
.latestInnerContainer .news9 .mainImageContainer, .latestInnerContainer .news9 .newsContentContainer{margin-left:8px; }
.latestInnerContainer .mainImageContainer img{width:100%;}
.latestInnerContainer .newsContentContainer { padding:13px 3px 13px 3px;}
#pg-news .latestInnerContainer .sectionType{ margin:0px 0px 0px 0px; font-size:1.4em; color:#262626;}
#pg-news .latestInnerContainer .viewAll{clear:both; text-align:center; margin-top:10px;}
#pg-news .viewAll{ clear:both;}
#pg-news .viewAlltext{display:none;  margin-top:20px;  padding:2px 20px 2px 20px; font-family:'FuturaW01-LightCondense 774878'; text-transform:uppercase; font-size:16px;}

#pg-news .storyContainer .subjectTitle{ font-size:3.0em; }

#pg-news .storyContainer p{padding-top:10px;}
.shortStoryContainer .button{display:none;}

/************************************** SHOWS PAGE **************************************/

#pg-shows .showsContainer {background-image:none;}


/************************************** MUSIC PAGE **************************************/

#pg-music #releasesContainer, #pg-musicnewcore #releasesContainer{margin:0px auto 0px auto; padding:0px 2% 10px 2%; text-align:left; max-width:1200px;}
#releasesContainer .latestHeaderContainer a:link, #releasesContainer .latestHeaderContainer a:visited, #releasesContainer .latestHeaderContainer a:active{ color:#d3d5d6 !important; text-decoration:none; } /* news header link */
#releasesContainer .latestHeaderContainer a:hover{color:#ed2a47 !important; text-decoration:none;}

#releasesMain {text-align: center;}
#releasesMain .yearSeperator{display:none;}
#releasesMain .releaseContainer{display: inline-block; margin-right: -0.25em; vertical-align: top; margin-bottom:20px; width:25%; }
#releasesMain .releaseImageContainer{ position:relative; margin: 0px 3% 0px 3%;}

#releasesMain .artistTitle{ color:#515050; padding:13px 13px 0px 13px; font-family:'FuturaW01-LightCondense 774878'; font-size:1.8em; text-transform:uppercase; text-align: left;}
#releasesMain .albumTitle {margin: 0px 3% 0px 3%;}
#releasesMain .albumTitle,  #releasesMain  .albumTitle a, #releasesMain  .albumTitle a:visited, #releasesMain  .albumTitle a:active {text-align: left; font-size:1.4em; color:#c4c4c4; padding:0px 13px 0px px; font-style: normal; font-weight: 300; text-transform:uppercase; text-decoration:none;}
#releasesMain .albumTitle a:hover{color:#fff !important; text-decoration:none; text-align: left;}
#releasesMain .year{ font-size:12px; color:#626262; padding:0px 13px 13px 0px;}
#releasesMain .releaseContainer img{ width:100%; border: 1px solid #FFFFFF;}
#releasesMain .releaseContainer .releaseHover{display:none; position:absolute; top:0px; left:0px; width:221px; height:221px; }
#releasesMain .releaseContainer .year{ font-size:1.7em; color:#969696 !important; text-align: left; margin: 0px 3% 0px 3%;}
}

#releases #topReleaseBanner { display:none;  }
#releases #backButton a:link, #releases #backButton a:visited{color:#FFFFFF; }

#releases #backButton{position:absolute; margin-top:15px; text-transform: uppercase; font-size:2.0em; color:#FFFFFF;
	background: url('/_assets/images/release-arrow.png') center left no-repeat transparent;
}
#releases #backButton a, #releases #backButton a:visited, #releases #backButton a:active{color:#d3d5d6}
#releases #backButton a:hover{color: #ed2a47; text-decoration: none;}

#releases #artistSidebar{float:left;  width:49%; margin:50px 0px 30px 0px;}
#releases #artistSidebar .featuredReleaseArtwork {margin-top:10px;}
#releases #artistSidebar .featuredReleaseArtwork img{ width:100%; border:1px solid #FFFFFF; }

#releases .descriptionHeaderContainer{padding:20px 0px 10px 0px; font-family:'FuturaW01-LightCondense 774878'; font-size:28px; text-transform:uppercase; color:#000000;}
#releases .descriptionContainer{font-size:15px; border-top:1px solid #878181; padding-top:10px;}
#releases .releaseDetails{color:#d3d5d6; text-align:left; padding-top:5px; font-size:1.4em;}
#releases .releaseDetails strong{ color:#FFFFFF; }
#releases .buyText{font-size:18px; padding: 5px 0px 10px 0px; text-transform:uppercase; color:#FFFFFF; text-align:left; }
#releases .purchaseContainer{ margin:0px;  padding:10px 0px 20px 0px; text-align:left; }
#releases .purchaseContainer .button{ margin-right:5px;}

#releases #releaseContent{ float:right; width:49%; margin:0px 0px 10px 0px; color:#d3d5d6; position:relative;}
#releases .artistText{ position:absolute; top:18px; right:100%; text-align:right; margin-right:25px; width:330px; z-index:2; font-family:'FuturaW01-LightCondense 774878'; font-size:2.4em; text-transform:uppercase;}
#releases .headerText{ font-size:2.7em; line-height:50px; text-align:right; color:#f6f5f4; text-transform: uppercase;}

#releases .tracklistingContainer{ margin-top:10px;}
#releases .releaseRow{padding-bottom:10px; border-bottom:1px solid #878181; margin-bottom:15px; text-align: left;}
#releases .numCol{display: inline-block; margin-right: -0.25em; width:5%; font-size:1.6em; vertical-align:top;}
#releases .nameCol{ display: inline-block; margin-right: -0.25em; width:73%; font-size:1.6em; }
#releases .timeCol{ display: inline-block; margin-right: -0.25em; width:10%; text-align:right; font-size:1.6em;}
#releases .videoCol { display: inline-block; margin-right: -0.25em;width:10%; text-align:right;}
#releases .downloadCol{ display: inline-block; margin-right: -0.25em; width:2%; text-align:right;}


/**************************************VIDEO PAGE **************************************/

#videos .latestHeaderContainer a:link, #videos .latestHeaderContainer a:visited{ color:#d3d5d6 !important; text-decoration:none; } /* video header link */
#videos .latestHeaderContainer a:hover{color:#ed2a47 !important; text-decoration:none;}

#videos .videoCaptionContainer,  #videos  .videoCaptionContainer a, #videos  .videoCaptionContainer a:visited, #videos  .videoCaptionContainer a:active {  font-size:1.4em; color:#c4c4c4; padding:0px 13px 0px px; font-style: normal; font-weight: 300; text-transform:uppercase; text-decoration:none;}
#videos .videoCaptionContainer a:hover{color:#fff !important; text-decoration:none;}

#pg-videos .showsContainer {background-image:none;}

#pg-videos #header{min-height:0px !important;} #videos .{display:none;}
#pg-videos .typeGalleryContainer{display:none;}

#videos{ max-width:1200px; margin:0px auto; padding:0px 1% 20px 1%;}
#videos #container .videoGalleryContainer {margin: 0px; width:25%; display: inline-block; margin-right: -0.25em; vertical-align:top;}
#videos #container .videoGalleryContainer img{width:100%; }
#videos #container .videoGalleryContainer .thumbGalleryContainer{margin: 0px 7px 10px 7px;}
#videos #container .videoGalleryContainer .videoCaptionContainer {padding: 0px 7px 10px 7px;}
#videos #container .videoOverlay{ display: none; position: absolute; text-align: center;font-size: 4em;color: #FFF;width: 100%;background-color: rgba(0,0,0,0.1);height: 100%;  }
/*#videos #container .videoGalleryContainer:hover .videoOverlay{display: block;}*/

#videos #container .videoOverlay i{padding-top: 25%;}
#videos #container .videoGalleryContainer{position: relative; }
#videos #mainVideoTextContainer{font-size:3.0em; text-transform:uppercase;}

#videos #mainVideoContainer {position: relative; width:100% !important; height: 0px !important; padding-bottom: 60% !important;}
#videos #mainVideoContainer iframe{position:absolute; left:0px !important; top:0px !important; width:100% !important; height: 100% !important;}

#videos .videoTextContainer{display:none;}
#videos #mainVideoTextContainer{margin-bottom:20px; padding-top:20px;}

/************************************** SIGNUP PAGE **************************************/

#signup .pg-signupContainer {margin:0px auto 0px auto; padding:0px 3px 10px 7px; text-align:left; max-width:1200px;}
#signup .pg-signupContainer .pg-signupHeaderContainer{font-size:3.0em; font-style: normal; font-weight: 300;  padding-top:20px; padding-bottom:15px; letter-spacing:3px;  color:#d3d5d6 !important; text-transform:uppercase; text-align:center;}
#signup .pg-signupContainer .pg-signupHeaderContainer a:link, #signup .pg-signupContainer .pg-signupHeaderContainer a:visited{ color:#d3d5d6 !important; text-decoration:none; }
#signup .pg-signupContainer .pg-signupHeaderContainer a:hover{color:#ed2a47 !important; text-decoration:none;}

#signup .pg-signupContentContainer p {font-size:1.4em; padding:15px;}


/************************************** SIGNUP **************************************/

	.signUpContainer{ text-align:center; position:relative; margin: 15px auto 0px auto; padding-right:20px; vertical-align:top;}
	
	.mce_inline_error{ position:absolute; top:-23px; left:100px; width:100%; text-align:center;  color:#95b3ff; font-size:1.4em;}
	
    #mce-success-response{ text-transform:uppercase; color:#9f998c; font-size:14px; padding:5px 5px 5px 5px; width:100%; font-family:"Futura-pt", Sans-Serif; background-image:url('../../../Vessels 2017/_assets/images/signUpBg.gif?v=2'); background-position:top center; background-repeat:no-repeat;}
	.signUpContainer #mce-form{position:relative;}
	#mce-form input.mce_inline_error{position:relative !important;  margin-top:0px !important; margin-bottom:0px !important;}
	.signUpContainer #mce-EMAIL{border:0px solid #9f998c; top:auto; text-transform:uppercase; left:auto; text-align:center; width:100%; height:36px\9; color:#d3d5d6; font-size:1.4em; background-color:#000000; background-image:url('../../../Vessels 2017/_assets/images/album/sign_up_bg.gif'); background-position:top left; background-repeat:no-repeat;  padding:8px 5px 8px 5px; font-family:"Futura-pt",Sans-Serif;}
	.signUpContainer .emailShadow{position:absolute; z-index:-1; background-color:#3e7ad2; left:0px; width:100%; height:36px; margin-left:52px; margin-left:-198px\9;  margin-top:2px; }
	.signUpContainer #mc-embedded-subscribe-form{margin-bottom:0px;}
	.signUpContainer .submitButton{margin-top:10px;}
	.signUpContainer .btn {font-family:'Futura-pt'; padding:0px; color:#d3d5d6; text-transform:uppercase; background:none; border:none; cursor:pointer; font-size:20px; line-height:20px; } 



	.signUpContainer #mc_embed_signup { text-align:left; }
	.signUpContainer .errorText{position:relative !important;  margin-top:0px !important; margin-bottom:0px !important; text-align:center;  color:#ed2a47; padding-bottom:10px; font-size:14px; font-family:"Futura-pt",Sans-Serif; }
	.signUpContainer #mce-form{position:relative;}
	#mce-form input.mce_inline_error{position:relative !important;  margin-top:0px !important; margin-bottom:0px !important;}
	.signUpContainer #email{border:1px solid #5d605f;  top:auto; text-transform:uppercase; left:auto; text-align:left; width:100%; height:36px\9; color:#d3d5d6; font-size:1.4em; background-color:#000000; background-image:url('../../../Vessels 2017/_assets/images/album/sign_up_bg.gif'); background-position:top left; background-repeat:no-repeat;  padding:8px 5px 8px 10px; font-family:"Futura-pt",Sans-Serif;}

	.signUpContainer .formSecondRow{margin-top:5px;}
	.signUpContainer select { -webkit-appearance: none; padding:4px !important; font-size:1.4em !important;  background-image: url('../../../Vessels 2017/_assets/images/album/sign_up_bg.gif')  !important; width:100% !important; background-position: top center  !important; background-repeat:no-repeat !important; background-color:#000000; text-transform:uppercase; color:#d3d5d6; font-family:"Futura-pt",Sans-Serif;} 

	.signUpContainer #countrycode {padding:8px 5px 8px 10px !important; border: 1px solid #5d605f; 
	-webkit-border-bottom-right-radius: 0px;  
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;	
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;	}

	.signUpContainer #subscribe-form{margin-bottom:0px; }
	.signUpContainer .privacyPol{width: 60%; color:#d3d5d6; padding-top: 15px; font-size:1.4em;}
	.signUpContainer .privacyPol label{padding-left:5px;}
	.signUpContainer .submitButton{margin-top: 15px;  float:right; font-size:2em;}
	.signUpContainer .btn {font-family:'Futura-pt'; padding:0px; color:#d3d5d6; text-transform:uppercase; background:none; border:none; cursor:pointer; font-size:1.4em; line-height:20px; } 


#sm2-container{position:absolute; left:-100%;}


/************************************** GOOGLE CODE **************************************/
#googleDate, #googleName{display: none;}